<?xml version="1.0" encoding="gb2312" ?>
<ams>
    <port>1935</port>
    <rtsp_port>554</rtsp_port>
    <http_port>9001</http_port>
    <rtmp_threadPoolSize>30</rtmp_threadPoolSize>
    <rtmp_maxSocket>100</rtmp_maxSocket>
    <rtsp_threadPoolSize>30</rtsp_threadPoolSize>
    <hls_threadPoolSize>51</hls_threadPoolSize>
    <flv_over_http_threadPoolSize>20</flv_over_http_threadPoolSize>
    <ts_over_http_threadPoolSize>20</ts_over_http_threadPoolSize>
    <rtsp_maxSocket>200</rtsp_maxSocket>
    <hls_maxSocket>10001</hls_maxSocket>
    <flv_over_http_maxSocket>10001</flv_over_http_maxSocket>
    <ts_over_http_maxSocket>10001</ts_over_http_maxSocket>
    <receiveMessageSize>60000</receiveMessageSize>
    <receiveBufferSize>5120000</receiveBufferSize>
    <sendBufferSize>10240000</sendBufferSize>
    <apache type="1" hls_folder="">false</apache>
    <max_buffer_size>10240000</max_buffer_size>
    <folder_type>false</folder_type>
    <key>161fdbb4-8070-46e4-85db-ae5ce2acfda3</key>
    <encoder_push>false</encoder_push>
    <share_data>true</share_data>
    <licsense_type>0</licsense_type>
    <runType>0</runType>
    <clusterCenterNode>127.0.0.1:2936</clusterCenterNode>
    <!--0: file license 1: dog license-->
    <webservice_url>http://192.168.2.55:9090/record/recordFileHandle</webservice_url>
    <security>
        <user>admin</user>
        <password>123456</password>
    </security>
</ams>
